[Details]
Name=oCam Screen Recorder Portable
AppID=oCamPortable
Publisher=Ohsoft 
Homepage=http://ohsoft.net
Category=Music & Video
Description=screen video recording 
Language=Multilingual

[Version]
PackageVersion=500.0.0.0
DisplayVersion=500.0 

[Control]
Icons=1
Start=oCamPortable.exe
